<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <ListContainerElement >
       <VerticalLayout>
          <VerticalLayout width="280" height="34" bkimage="file='images\B_line.png' dest='0,0,283,34' resource='0,0,1,34'">
            <HorizontalLayout height="34">
           	  <Label float="true" pos="10,8,0,0" width="14" height="14" bkimage="images\V1_56.png"/>
              <Text text="修改尺寸" float="true" pos="28,9,0,0" width="65" height="22" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />
              <Button name="BtnBaseShow" float="true" pos="255,9,0,0" width="9" height="9" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" normalimage="images\Less_B2_Normal.png" hotimage="images\Less_B2_Normal.png" pushedimage="images\Less_B_Normal.png"/>
          	</HorizontalLayout>
          </VerticalLayout>
          <VerticalLayout width="280" height="160" bkcolor="#FFF0F0F0">
			<Option name="OptNoChange" text="不修改尺寸" float="true" pos="15,10,0,0"  width="90" height="25" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" textpadding="20,2,2,2" normalimage="file='images\Round_Normal.png' dest='1,4,17,21' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,4,17,21' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,4,17,21' resource='0,0,16,17'"/>
			<Option name="OptModify" text="修改尺寸" float="true" pos="145,10,0,0" width="80" height="25" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" textpadding="20,2,2,2" normalimage="file='images\Round_Normal.png' dest='1,4,17,21' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,4,17,21' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,4,17,21' resource='0,0,16,17'"/>
			<Text name="TxtHeight" text="宽度" float="true" pos="15,53,0,0" width="37" height="17" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />
			<Edit name="EdtWidth" float="true" pos="50,46,0,0" width="70" height="25" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
			<Label name="locksize" float="true" pos="123,55,0,0" width="19" height="11" bkimage="images\lock_ico.png" />
			<Label name="unlocksize" float="true" pos="123,55,0,0" width="19" height="11" bkimage="images\lockun_ico.png" />
			<Text name="TxtWidth" text="高度" float="true" pos="147,53,0,0" width="37" height="17" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />
			<Edit name="EdtHeight" float="true" pos="180,46,0,0" width="70" height="25" bkcolor="#FFFFFFFF" textpadding="4,3,4,3" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
			<Option name="OptKeepRatio" text="保持原图比例" float="true" pos="15,89,0,0" width="105" height="20" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='images\Select_N_Normal.png' dest='1,4,14,17' resource='0,0,13,13'" hotimage="file='images\Select_N_hover.png' dest='1,4,14,17' resource='0,0,13,13'" selectedimage="file='images\Select_Y_pressed.png' dest='1,4,14,17' resource='0,0,13,13'" />
		   </VerticalLayout>
       </VerticalLayout>
    </ListContainerElement>
</Window>
